.featuredarticle-component {
	background-color: $brand-color-tan;
	padding-bottom: 60px;
}

.article-featured {
	margin-top: -272px;
	background-color: $white;
	position: relative;
	z-index: 2;
	@media screen and (max-width: $breakpoint-sm) {
		margin-top: -242px;
	}
}

.article-spacer {
	padding: 20px 0;
}

.article-featured-description {
	height: 100%;
	text-align: center;
	margin: auto;
	width: 70%;
	padding: 100px 0;
	position: relative;
	img {
		height: 26px;
	    width: 29px;
	}
}

.article-featured-image {
	background-size: cover;
	background-position: center center;
	min-height: 480px;
	height: 100%;
	width: 100%;
	&--1 {
		background-image: url('../../src/images/pour-mug.jpg');
	}
}


.article-item--description {
	text-align: center;
	padding: 16px 0 30px;
	position: absolute;
	background-color: #f3f1ed;
	bottom: 0;
	width: 100%;
	height: 35%;

	img	 {
		height: 26px;
	    width: 29px;
	    fill: #bd3131;
	}
}

article {
	a {
		text-decoration: none;
		color: inherit;
		font-weight: 600;
		&:hover .cta {
			color: $brand-accent;
		}
	}
	h2 {
		font-size: 19px;
		width: 80%;
		padding-bottom: 20px;
		margin: 0 auto;
		min-height: 60px;
		font-weight: 500;
	}
	.date {
		text-transform: uppercase;
		font-weight: 600;
		letter-spacing: 1px;
		font-size: 1.4em;
	}
	.teaser {
		font-weight: lighter;
	}
	.cta {
		color: $brand-color-red;
		font-weight: 600;
		margin: 0;
	}
}

.img-correct {
	position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%);
    min-width: 100%;
    width: 100%;
    min-height: 100%;
    height: auto;
}

// -----------------

.article-item--image {
	background-size: cover;
	background-position: center center;
	height: 65%;
	&--1 {
		background-image: url("../../src/images/www.knobcreek.com-1550031134660845.jpg");
	}
	&--2 {
		background-image: url("../../src/images/www.knobcreek.com-1564585437648699.jpg");
	}
	&--3 {
		background-image: url("../../src/images/www.knobcreek.com-1550246487292757.jpg");
	}
	&--4 {
		background-image: url("../../src/images/www.knobcreek.com-1550164189475220.jpg");
	}
	&--5 {
		background-image: url("../../src/images/www.knobcreek.com-1550293000153014.jpg");
	}
	&--6 {
		background-image: url("../../src/images/www.knobcreek.com-1550664938574687.jpg");
	}
	&--7 {
		background-image: url("../../src/images/www.knobcreek.com-1550653084056276.jpg");
	}
	&--8 {
		background-image: url("../../src/images/www.knobcreek.com-1550660375610157.jpg");
	}
	&--9 {
		background-image: url("../../src/images/www.knobcreek.com-1550319714280280.jpg");
	}
}

.article-item--wrapper {
	&:hover {
		.article-item--description, .icon-container, svg {
			transition: background-color 0.3s ease;
			background-color: #1e1e1e;
			p, h2 {
				color: $white;
			}
			.cta {
				color: $brand-color-red;
			}
		}
		.article-item--image{
			&:before {
				content: '';
				position: absolute;
				top: 0;
				right: 0;
				bottom: 0;
				left: 0;
				background-image: linear-gradient(
			      rgba(0, 0, 0, 0.1),
			      rgba(0, 0, 0, 0.1)
			    );
			    opacity: 1;
			}
		}
	}
}


.article-item {
	background-color: $brand-color-tan--light;
	position: relative;
	width: 100%;
    height: 550px;

}

.icon-container {
	position: absolute;
    top: -7px;
    left: 50%;
    transform: translate(-50%, -50%);
    border-top-left-radius: 90px;
    border-top-right-radius: 90px;
    height: 45px;
    padding: 17px;
    background-color: #f3f1ed;
}

a:visited { text-decoration: none; color: inherit; }
a:hover { text-decoration: none; color: inherit; }
a:focus { text-decoration: none; color: inherit; }
a:hover, a:active { text-decoration: none; color: inherit; }

